@charset "utf-8";
#main_container {
	margin: auto;
	width: 100%;
	min-width:960px;
	max-width: 1040px;
	height:auto;
	background-color: #B07F32;
	clear: left;
	

}
#bar {
	margin: auto;
	width: 100%;

	min-width:960px
	max-width:1040px;
	background-image: url(../images/bar.png);
}
#date {
	font-family: Harrington;
	font-size: 18px;
	font-weight: bold;
	float: left;
	width: 40%;
	padding-left: 120px;
}
#container {
	margin: auto;
	width: 100%;
	height:auto;
	background-color: #B07F32;
	min-width:960px;
	max-width:1024px;
	
}
#left_column {
	float: left;
	width: 44%;
	margin: auto;
	padding-left: 125px;
}





	

.ubercolortabs{
	overflow: hidden;
	background: transparent;
	width: 80%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 100;
}

.ubercolortabs ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Harrington;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}

.ubercolortabs li{
	display: inline;
	text-transform: none;
	font-size: 18px;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 25;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}


.ubercolortabs a{
	float: left;
	color: white; /*default background color of tabs, left corner image*/
	margin: 0 2px 0 0;
	padding: 0 0 1px 3px;
	text-decoration: none;
	letter-spacing: 2px;
	background-color: #42210B;
}

.ubercolortabs a span{

display: block;
padding: 7px 9px 3px 6px;
cursor: pointer;
}

.ubercolortabs a span{
float: none;
}


.ubercolortabs a:hover, .ubercolortabs li.selected a{
background-color: #AE5300; /*background color of tabs onMouseover*/

}

.ubercolortabs a:hover span{

}
#logo {
	width: 75%;
	margin: auto;
}
#nav_bar {
	width: 100%;
	padding-left: 220px;
	clear: both;
	height: auto;
}
#right_column {
	margin: auto;
	float: right;
	width: 30%;
	padding-right: 120px;
}
#full_column {
	margin: auto;
	clear: both;
	width: 100%;
}
.small_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 40%;
	padding-left: 120px;
	float: left;
	clear: both;
}
#small_right {
	float: right;
	width: 40%;
	padding-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.full {
	margin: auto;
	height: auto;
	clear: both;
	width: 80%;
}
.footer {
	margin: auto;
	height: auto;
	width: 100%;
	background-color: #42210B;
	clear: both;
	min-width:960px;
	max-width:1040px;
}
.header {
	margin: auto;
	float: left;
	width: 100%;
}
#main_container_left {
	float: left;
	width: 45%;
	clear: both;
}
#footer_col1 {
	font-family: "Arial, Helvetica, sans-serif";
	float: left;
	width: 10%;
	font-size: 14px;
	color: #FFF;
	cursor: pointer;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 120px;

}

}
.footer_burials {
	font-family: Arial, Helvetica, sans-serif;
	width:60%;
	font-size: 14px;
	color: #FFF;
	cursor: pointer;
	padding: 0px;
	clear: both;
	margin: auto;
	float: none;
}
.burials_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 35%;
	color: #FFF;
	float: left;
	padding-left: 120px;
}
.footer_rt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: right;
	width: 35%;
	padding-right: 120px;
	color: #FFF;
}
.designinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: auto;
	width: 80%;
	clear: both;
}
.footer .designinfo p {
	color: #FFF;
}
.lrg_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: right;
	width: 42%;
	padding-right: 120px;
}
.smaller_left {
	float: left;
	width: 33%;
	padding-left: 120px;
}
.pic_column {
	float: left;
	width: 45%;
	padding-right: 20px;
	padding-left: 20px;
	margin: auto;
}
